Page MenuHomePhabricator

[Task] change threshold for number of sitelinks in ArticlePlaceholder
Closed, ResolvedPublic

Description

Right now we require 3 sitelinks in an item in order for it to show up in the search results. We should lower that to two and see if that is still ok for the editors.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2016, 3:03 PM
hoo edited subscribers, added: Lucie, hoo; removed: ArticlePlaceholder.
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 29 2016, 3:12 PM
thiemowmde triaged this task as Normal priority.Aug 31 2016, 8:21 AM
thiemowmde added a subscriber: thiemowmde.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 31 2016, 8:21 AM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Sep 1 2016, 12:51 PM

Change 307942 had a related patch set uploaded (by Lucie Kaffee):
Lower number of sitlinks required

https://gerrit.wikimedia.org/r/307942

Lucie claimed this task.Sep 1 2016, 12:56 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.
Lucie moved this task from Proposed to Doing on the Wikidata-Sprint-2016-08-30 board.

We might want to announce that to actually get feedback from the editors. Otherwise we can just assume what and how it changed from the numbers in the graphana board.

thiemowmde closed this task as Resolved.Sep 5 2016, 10:33 AM
thiemowmde moved this task from Doing to Done on the Wikidata-Sprint-2016-08-30 board.
thiemowmde removed a project: Patch-For-Review.
thiemowmde moved this task from Doing to Done on the ArticlePlaceholder board.

Change 307942 merged by jenkins-bot:
Lower number of sitelinks required

https://gerrit.wikimedia.org/r/307942

Lea: Please announce in next weekly summary.

@Lydia_Pintscher, to demo this, I created a few Esperanto labels: